name: File Download Link
description: "Adds field formatter to render file field as configurable download link."
package: Field
type: module
core_version_requirement: ^9.3 || ^10 || ^11
dependencies:
  - drupal:file

# Information added by Drupal.org packaging script on 2024-07-09
version: '2.0.4'
project: 'file_download_link'
datestamp: 1720531361
